<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Neumorphism waves</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <input type="checkbox" id="trigger" hidden>
    <label for="trigger" class="trigger"></label>
    <div class="dots">
        <div class="dot"></div>
        <div class="dot"></div>
        <div class="dot"></div>
    </div>
</body>
</html>